[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpm.livna.org needs help -- any python hackers around that want to help fixing the ATI fglrx packages for FC6



Hi,

ATIs fglrx driver in rpm.livna.org is currently unmaintained -- "straw",
the last maintainer of the package, is AWOL (Absent Without Official
Leave) for some weeks now.

The package is present in livna repo for FC6. But is has a known bug.
Quoting from
http://rpm.livna.org/rlowiki/Packages/xorg-x11-drv-fglrx :

> The composite extensions and AIGLX is enabled by default in FC6, but
> the current driver can't handle it and thus disables dri completely
> for some reason. You can work around that and enable DRI again by 
> disabling composite in your xorg.conf:
>
> {{{
> Section "Extensions"
>    Option "Composite" "Disable"
> EndSection 
> }}}
>
> ati-config-display, the python script that normally enables the driver
> automatically during install, should be enhanced to add this section
> to the xorg.conf until the fglrx driver can handle AIGLX. But livna
> currently has nobody that maintains the fglrx-package and until now
> nobody with interest, time and knowledge to fix it stepped up to help
> out. Are you interested? Send a mail to fedora AT leemhuis DOT info
> or stop by on the #livna IRC-Channel one freenode.org.

CU
thl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]